package capitulo05.bloque05.ejercicio02;

public class ReproductorMP3 extends Dispositivo implements Reproductor{
    public ReproductorMP3() {
        super("Reproductor MP3");
    }

    @Override
    public void reproducir() {
        System.out.println("Reproduciendo archivo MP3...");
    }
}
